<?php

//define('ruta', 'http://www/control_puerta/');

define('ruta', 'https://'.$_SERVER["HTTP_HOST"].'/040404/');



define('HOST', 'castilmelcastill.mysql.db');

define('USER', 'castilmelcastill');

define('PASSWORD', 'Sistemas2024');

define('DB_NAME', 'castilmelcastill');
